
Infrastructure - Bug #7748

Fix the object format list for Microsoft Excel OpenXML format

2016-04-21 15:51 - Jing Tao

Status: Closed Start date: 2016-04-21

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Milestone: None Story Points:  

Product Version: *   

Description

Currently we use "xltx". However we should use "xlsx".

History

#1 - 2016-04-21 21:26 - Jing Tao

- Status changed from New to Closed

- Target version set to CCI-2.2.0

- % Done changed from 0 to 100

Modify the file extension to xlsx on cn-buildout/dataone-cn-metacat/usr/share/metacat/debian/objectFormatListV2.xml. Also copied the file to 

d1_common_java/src/main/resources/org/dataone/service/resources/config/v2/objectFormatList.xml as a cache.

And commit them to the svn trunk.

Copy the objectFormatListV2.xm to /usr/share/metacat/debian on cn-dev, cn-sandbox, can-stage and cn. On the directory run

insertOrUpdateObjectFormatList.sh objectFormatListV2.xml

#2 - 2016-05-25 16:13 - Jing Tao

- Category set to Metacat
